# Register bricks which can be consumed via the Mason CLI.
# https://github.com/felangel/mason
bricks:
  core_app_brick:
    path: bricks/core_app_brick
  wyatt_package:
    path: bricks/wyatt_package
  wyatt_clean_code:
    path: bricks/wyatt_clean_code
  wyatt_feature_brick:
    path: bricks/wyatt_feature_brick
